import * as $dara from '@darabonba/typescript';
import { DeleteIPv6TranslatorAclListResponseBody } from "./DeleteIpv6translatorAclListResponseBody";
export declare class DeleteIPv6TranslatorAclListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteIPv6TranslatorAclListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
